/Users/bernard/b20/bsoft/radon/sin_gal.h(3)

NAME
/Users/bernard/b20/bsoft/radon/sin_gal.h

SYNOPSIS

#include 'kernlut.h'
#include 'Bimage.h'
#include 'Vector3.h'

  Functions
Bimage * sin_gal (Bimage *p, int tipo, Vector3< float > shift, kernel *ker, int padd, int n_theta)
Bimage * copy_I_part_rad (Bimage *p)
int copy_II_part_rad (Bimage *p)

Detailed Description

Author:
    P.L. Bellon, F. Cantele and S. Lanzavecchia Dip. Chimica Strutturale e Stereochimica Inorganica Via Venezian 21, 20133 Milano, Italy

Date:
    Created: 7 04 2003

    Modified: 23 01 2006

Definition in file sin_gal.h.

Function Documentation

  Bimage* copy_I_part_rad (Bimage * p)

Parameters:
    *p

Returns:
    Bimage *

Definition at line 163 of file sin_gal.cpp.

  int copy_II_part_rad (Bimage * p)

Parameters:
    *p

Returns:
    int 0

Definition at line 195 of file sin_gal.cpp.

  Bimage* sin_gal (Bimage * p, int tipo, Vector3< float > shift, kernel * ker, int padd, int n_theta)

Parameters:
    *p
    tipo
    shift
    *ker
    padd
    n_theta

Returns:
    Bimage*

Definition at line 35 of file sin_gal.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.